.fa-ul {
  margin-left: 1.5em;
  padding-left: 0;
}

.fa-ul li {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 1.6;
}

/****MENU SOUS MENU*/
.user-profile-box .submenu {
    display: none;
    padding-left: 15px;
    list-style: none;
}

.user-profile-box .has-submenu.open .submenu {
    display: block;
}

.user-profile-box .has-submenu > a {
    cursor: pointer;
    position: relative;
}

.user-profile-box .submenu-indicator {
    float: right;
}


/***
* Mettre le menu du header en blanc
*/
.navbar-nav .nav-link {
    color: white !important;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link:focus {
    color: #ffeaea !important;
    text-decoration: underline;
}

/* Forcer le lien actif à rester en blanc */
.navbar-nav .nav-link.active,
.navbar-nav .nav-item.active .nav-link {
    color: white !important;
    background-color: transparent !important; /* supprime tout fond indésirable */
    font-weight: bold;
    text-decoration: underline;
}



.btn-red-outline {
    background-color: white;
    color: #E53935;
    border: 2px solid #E53935;
    padding: 8px 16px;
    font-weight: 600;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
}

.btn-red-outline:hover {
    background-color: #E53935;
    color: white;
    text-decoration: none;
}

/**************************************/
.btn-red-filled {
    background-color: #E53935;
    color: white;
    border: 2px solid #E53935;
    padding: 8px 16px;
    font-weight: 600;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
}
.btn-red-filled.active {
  background-color: #E53935 !important;
  color: white !important;
  border-color: #E53935 !important;
}
/*
.btn-red-filled:hover {
    background-color: white;
    color: #E53935;
    text-decoration: none;
}
*/


.icon span {
    color: #E53935 !important;
    font-size: 28px; /* ou ce que tu veux */
}


.badge {
    font-size: 14px;
    background-color: #424242 !important;
}
/* Fond noir sur toute la largeur du viewport */
.top-bar-black {
  background:#000;
  color:#fff;
}

/* Rendre le texte/liens visibles */
.top-bar-black .links li,
.top-bar-black .links a,
.top-bar-black .header-top-right a,
.top-bar-black .roof-social a {
  color:#fff;
}
